Subject: First time installation

From: "Simon Martin" <[email-masked]>
Date: Wed, 11 Sep 1996 18:13:40 -0400

Hi all,

Thanks for all the replies on elf-x11r6lib. To avoid just dribbling
enquiries out I think it would be better to let you know what I'm doing and
see if you can help me.

I am installing a Debian-Linux server for the first time in order to comply
with the following criteria (in chronological order):

1) Setup as an Internet client. I will be the only person using it.
Connected to an ISP using SLIP or PPP. The ISP will assign my IP address at
connection. It must dial/disconnect on demand. I need all the normal access
(ftp, telnet, http, news, gopher, mail)

2) Setup as a firewall. This server will become a Proxy server to supply
Internet access to an internal organization. Again all normal Internet
access must be available.

3) Setup as an Intranet server. Serve our own internal news, mail, http
requirements

4) Setup as a dedicates Internet server. 24 hour leased line Internet
server.

In parallel I will start developing software on this UNIX kernel. I work
principally in control and MMI (man machine interfaces). Up till now I have
only designed and implemented on DOS, Windows 3.1, Windows 95 (32 bit-multi
threaded) and proprietary Embedded and Stand alone controllers.

If anyone could help me by sending any kind of instructions, links to Web
sites, or other information that might be helpful I would be much obliged.

Thanks, in advance, for any help.

"Simon Martin"<[email-masked]>

"Old software engineers never die, they just fail to boot"

Any Trademarks used in this document are recognized as Registered
Trademarks of their respective owners.